Subject: Ticket Assigned - 88888001076220210111_9627783708_1610447809952.pdf
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:11:18 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  88888001076220210111_9627783708_1610447809952.pdf Hi

Im facing an issue with order no 962773708 as I bought this product online and it was indicated that it’s a set of 5 pieces of sponges, however, when I collected the order it was a single piece. We tried to make a return request but it was rejected by your system

Pls help to fix this issue, I need 5 pieces as per addressed on your website if the return request can not be processed

Thanks & regards
Sahar
0559336487

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1981007